dialog.header=Cookies und Tracking
dialog.content=Für die ordnungsgemäße Funktion unserer Website (z.B. Navigation, Warenkorb, Kundenkonto) setzen wir so genannte Cookies ein. Darüber hinaus verwenden wir Cookies, Pixel und vergleichbare Technologien, um unsere Website an bevorzugte Verhaltensweisen anzupassen, Informationen über die Art und Weise der Nutzung unserer Website für Optimierungszwecke zu erhalten und personalisierte Werbung ausspielen zu können. Zu Werbezwecke können diese Daten auch an Dritte, wie z.B. Suchmaschinenanbieter, Social Networks oder Werbeagenturen weitergegeben werden.<br/><br/>
dialog.cookiemore=Weitergehende Informationen hierzu sind in unserer <a href%3D"{privacy-link}"><strong>Datenschutzerklärung</strong></a> bei dem Unterpunkt Cookies zu finden.<br /><br />Nachfolgend können Sie durch klicken des „OK“ Buttons Ihre Einwilligung hierzu erteilen oder über den Button „Erweiterte Einstellungen“ den Einsatz von Cookies und Tracking beschränken.
dialog.toprivacy=Weitergehende Informationen hierzu sind in unserer <a href%3D"{privacy-link}"><strong>Datenschutzerklärung</strong></a> bei dem Unterpunkt Cookies zu finden.<br /><br />
dialog.giveok=Bitte wählen Sie nachfolgend, welche Cookies gesetzt werden dürfen, und bestätigen Sie dies durch "Auswahl bestätigen" oder akzeptieren Sie alle Cookies durch "Alle auswählen":
dialog.totypedescription=Mehr Informationen
dialog.submit=Auswahl bestätigen
dialog.submitall=Alle auswählen
dialog.totype=Erweiterte Einstellungen
types.name.required=Notwendig
types.name.preferences=Präferenzen
types.name.statistics=Statistiken
types.name.marketing=Marketing
types.headline=Mehr Informationen
types.title.required=Hierbei handelt es sich um Cookies, die für die Grundfunktionen unserer Website notwendig sind (z.B. Navigation, Warenkorb, Kundenkonto), weshalb auf diese nicht verzichtet werden kann.
types.title.preferences=Diese Cookies ermöglichen es unserer Website sich an bevorzugte Verhaltensweisen (z.B. Spracheinstellung) anzupassen.
types.title.statistics=Hierüber lassen sich Informationen über die Art und Weise der Nutzung unserer Website sammeln, mit deren Hilfe wir unsere Website weiter für Sie optimieren können.
types.title.marketing=Über Marketing-Cookies wird es uns ermöglicht, den Inhalt auf unserer Website aber auch die Werbung auf Drittseiten möglichst relevant für Sie zu gestalten. Bitte beachten Sie, dass Daten hierfür teilweise an Dritte wie z.B. Google oder Facebook übertragen werden.
types.subcontent=Einzelheiten zur Verarbeitung und Übermittlung an Dritte entnehmen Sie bitte unserer <a href%3D"{privacy-link}">Datenschutzerklärung</a>.
media.consent.accept-provider-1=Sie erkennen die Nutzung von Cookies der Seite
media.consent.accept-provider-2=an, wenn Sie den Inhalt sehen möchten.
media.consent.accept-contains=Die Nutzung schließt möglicherweise Analytics, Personalisierung und Anzeigen ein.
media.consent.more=Mehr Informationen
media.consent.ok=OK
provider.youtube.name=Youtube
provider.youtube.privacy-link=https://policies.google.com/privacy?hl=de&gl=de
provider.flixmedia.name=Flixmedia
provider.flixmedia.privacy-link=https://flixmedia.eu/privacy-notice
provider.bequiet.name=be Quiet!
provider.bequiet.privacy-link=https://www.bequiet.com/de/cookie-policy
provider.cliplister.name=Cliplister
provider.cliplister.privacy-link=https://www.cliplister.com/privacy
provider.avm.name=AVM
provider.avm.privacy-link=https://avm.de/datenschutz/
provider.google.name=Google
provider.google.privacy-link=https://policies.google.com/privacy?hl=de&gl=de
provider.fusepump.name=FusePump
provider.fusepump.privacy-link=https://www.fusepump.com/product-privacy-policy/
provider.kensington.name=Kensington
provider.kensington.privacy-link=https://www.kensington.com/de-de/cookies/
provider.zoovu.name=Zoovu
provider.zoovu.privacy-link=https://zoovu.com/privacy-policy
provider.bambuser.name=Bambuser
provider.bambuser.privacy-link=https://www.alternate.de/HILFE/ALTERNATE/Datenschutz
provider.epoq.name=Epoq
provider.epoq.privacy-link=https://www.alternate.de/HILFE/ALTERNATE/Datenschutz